al_get_sample_instance_attached(3)

NAME

al_get_sample_instance_attached - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_get_sample_instance_attached(const ALLEGRO_SAMPLE_INSTANCE *spl)

DESCRIPTION

Return whether the sample instance is attached to something.

SEE ALSO

al_attach_sample_instance_to_mixer(3), al_attach_sample_instance_to_voice(3), al_detach_sample_instance(3)